Loading...
Searching...
No Matches
LrYumRepoPath Struct Reference
Yum repo manipulation

`#include <yum.h>`

## Data Fields

char * | type
char * | path

## Detailed Description

Path to single metadata file from repomd.xml.

Definition at line 40 of file yum.h.

## Field Documentation

## path

char* path

Path to the file (e.g. foo/bar/repodata/primary.xml)

Definition at line 42 of file yum.h.

## type

char* type

Type of record (e.g. "primary")

Definition at line 41 of file yum.h.

The documentation for this struct was generated from the following file:

- yum.h